Проблема совместимости Kaspersky Endpoint Security 10 для Mac с операционной сиcтемой macOS Catalina (версия 10.15)

 

Kaspersky Endpoint Security 10 для Mac

 
 
 

Проблема совместимости Kaspersky Endpoint Security 10 для Mac с операционной сиcтемой macOS Catalina (версия 10.15)

К разделу "Устранение сбоев в работе"
Статья обновлена: 08 октября 2019 ID: 15297
 
 
 
 

Статья относится к Kaspersky Endpoint Security 10 для Mac:

  • Service Pack 2 Maintenance Release 1 (версия 10.2.1.319);
  • Service Pack 2 (10.2.0.267);
  • Service Pack 1 (10.1.0.622).
 
 
 
 

Программа Kaspersky Endpoint Security 10 для Mac несовместима с операционной системой macOS Catalina (версия 10.15).

Причины

Kaspersky Endpoint Security 10 для Mac и Агент администрирования не будут работать на macOS Catalina (версия 10.15), так как эта операционная система не поддерживает 32-битные программы.

Решение

  • Перед обновлением macOS до Catalina (версия 10.15) обновите Kaspersky Endpoint Security 10 для Mac и Агент администрирования до версии 11.
  • Если вы обновили операционную систему до обновления программ, установите Kaspersky Endpoint Security 11 для Mac и Агент администрирования заново. Инструкция в статье.
 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK